/* Globals */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  overflow: hidden;
  background: url("../images/Emaback.jpg") no-repeat center center;
  background-size: cover;
  height: 100vh;
  font-family: "Cairo", sans-serif;
}
@media only screen and (max-width: 993px) {
  body {
    height: 100%;
    overflow-y: scroll;
  }
}
body .content {
  height: 94vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
body .content .logo img {
  display: block;
  margin: 0 auto;
}

body .content .logo p {
  color: #FFF
}

body .content ul {
  margin: 20px 0;
  padding: 0;
}
body .content ul li {
  display: inline-block;
  margin: 5px 5px;
}
body .content ul li a {
  padding: 15px;
  background: #b11116;
  color: #FFF;
  display: block;
}

footer {
  padding-top: 20px;
  border-top: 1px solid #ffffff5e;
  margin-top: 0;
  color: #FFF;
}

footer .copy a {
  color: #FFF;
}

@media only screen and (max-width: 993px) {
  footer {
    margin-bottom:10px;
  }
}